.passport-authorize .container {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.justify-content-center {
    justify-content: center !important;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    border-top: 0;
}

.card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}


.passport-authorize .scopes {
    margin-top: 20px;
}

.passport-authorize .buttons {
    margin-top: 25px;
    text-align: center;
}

.passport-authorize .btn {
    width: 125px;
}

.passport-authorize .btn-approve {
    margin-right: 15px;
}

.passport-authorize form {
    display: inline;
}